/*
Theme Name:     Physio Child Theme
Theme URI: 		http://demo.qreativethemes.com/physio/
Description:    Child theme for Pyhsio
Author:         QreativeThemes
Author URI:   	http://themeforest.net/user/QreativeThemes/portfolio
Template:       physio-qt
Version:        1.2
*/


/* add your custom CSS code below */

@media (min-width: 1200px) {
    .container {
        width: 1366px;
    }
	.service-form {
        width: 100%;
        height: auto;
        background: #fff;
        box-shadow: 0px 0px 20px #0005;
        margin: 50px auto 0;
    }
}
@media (min-width: 992px) {
	.header .header-wrapper .header-navigation {
		display: flex !important;
		align-items: center;
		justify-content: space-between;
	}
	.header .header-wrapper .container {
		display: flex !important;
		width:100%;
		align-items: center;
		justify-content: space-between;
	}
	.featured-button.hidden-xs.hidden-sm.equal-booking-btn a {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 3px;
	}
}
.nav_treatments .sub-menu{
        min-width: 278px;
}
.footer .icon-box--icon i, .footer .icon-box--description, .footer .social-icons a, .footer .icon-box:hover .icon-box--icon i, .footer .social-icons a:hover {
    color: #4BC5E9 !important;
}

/* start css */
.equal-booking-btn a.btn-outline, .header .header-wrapper .featured-button.equal-booking-btn .btn.btn-outline {
    background: red !important;
    color: #fff !important;
}
.equal-booking-btn .btn{
    width: 100%;
	justify-content: center;
	max-width: 330px;
}
.header-navigation .equal-booking-btn .btn{
	justify-content: center;
    font-size: 16px;
    width: 100%;
    max-width: 252px;
}
.featured-button.hidden-xs.hidden-sm.equal-booking-btn a.btn.btn-outline.outline-dark {
    margin-top: 5px;
}
.equal-booking-btn .fa.fas.fa-square-phone-flip {
    transform: rotate(180deg);
}
.secondary-button a.btn-outline:hover{
	color: #fff;
    background-color: #001f4c;
}
.page_content h2 {
    color:#4bc5e9;
    font-size: 18px;
	margin-bottom: 12px;
}

.page_content ul li {
    font-size: 16px;
}

.team-text h4 {
    color:#4BC5E9;
    line-height: 26px;
}

.team-text p {
    font-size: 16px;
}
p{
	font-size:16px;
}
 
.about-text ul li {
    font-size: 16px;
}
.about-text h2 {
   font-size: 16px;
    color:#4BC5E9;
   font-size: 18px;
   margin-bottom: 12px;
}


.page_content .siteorigin-widget-tinymce.textwidget p {
    margin-bottom: 14px;
    line-height: 170%;
    margin-top: 0px;
}

.page_content .siteorigin-widget-tinymce.textwidget h2 {
    padding-bottom: 0px;
    margin-bottom: 10px;
    margin-top: 24px;
}

ul.list-section p {
    margin-bottom: 5px !important;
    font-weight: 600;
    color: #464b4cbd;
}
ul.list-section li {
    text-indent: 12px;
    list-style-position: inside;
}

ul.list-section {
    padding-left: 0px;
}

    .highlight-box {
      background-color: #f1f9ff;
      padding: 20px;
      border-left: 4px solid #4BC5E9;
      margin-top: 20px;
      border-radius: 5px;
    }

    .cta {
      margin-top: 30px;
      text-align: center;
    }

    .cta button {
      background-color: #4bc5e9;
      color: #cccccc;
      border: none;
      padding: 12px 24px;
      font-size: 16px;
      border-radius: 5px;
      cursor: pointer;
    }

    .cta button:hover {
      background-color: #101a46;
    }

.team-member--tag {
    margin-top: 5px;
}


.bio-link {
  color: #4bc5e9; /* Eye-catching blue */
  font-weight: bold;
  text-decoration: none;
  position: relative;
  transition: color 0.3s ease;
}
.service-slider {
    position: relative;
}
.service-slider img.sow-slider-background-image {
    width: 100% !important;
    object-fit: cover;
}

.service-form .col-xs-12 {
    padding: 0 10px 10px;
}
.service-form input, .service-form textarea {
    padding: 12px 15px;
    border-radius: 10px;
}
.parent-pageid-110 .breadcrumbs, .parent-pageid-8851 .breadcrumbs, .page-id-7937, .page-id-7925, .page-id-7927, .page-id-7929    {
    margin-bottom: 0px !important;
}
.service-form .questionform.white-featured-box {
    background: transparent;
}
.service-form .questionform .wpcf7-textarea {
    height: 80px;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-select, .wpcf7-date {
    margin-bottom: 0 !important;
}
 .service-form h3.widget-title {
    margin-bottom: 0 !important;
	 text-align: center  !important;
}
.navbar-toggle {
    margin: 15px 0px;
}
.clients-section {
    display: flex  !important;
    flex-direction: row  !important;
    flex-wrap: wrap !important;
}
.page_content .siteorigin-widget-tinymce.textwidget h1 {
    margin-top: 40px;
}
.clients-section .panel-grid-cell{
    max-width:150px !important;
    width:auto !important;
}
.page-header {
    display: none;
}
@media (min-width: 768px){
.panel-grid .equal-booking-btn .btn {
    font-size: 18px;
    max-width: 330px;
	width: 100%;
}
.panel-grid .btn i {
    margin-right: 10px;
    font-size: 24px;
}
}
@media (max-width: 991px){
	.content-area .service-form .white-featured-box {
		padding: 20px !important;
		box-shadow: none !important;
	}
.service-form.panel-row-style.panel-row-style-for-307-2 {
    flex-wrap: wrap;
}
.service-form {
    flex-direction: column;
}
.service-form > div{
    width: 100% !important;
}
}
@media (max-width: 1300px){
.header-navigation .equal-booking-btn .btn {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
}